Oscam TNT 19.2 OK

Durum
Üzgünüz bu konu cevaplar için kapatılmıştır...

Thor2013

Well-known member
Katılım
21 Tem 2020
Mesajlar
286
Tepkime puanı
738
Puanları
95
Ofline
Hi,

It seems that war is declared among the businessmen of the sat

Without more details than that here is the first pack for mips found on the web.
Probably the emu to open the TNTSAT 19.2e in my opinion.

To your tests:



For those who do not know how to configure it to operate the TNTSAT emu.
Here is a configuration folder containing a softcam.key, oscam.conf, oscam.user and oscam.server
For info the port of oscamWebif and 16001.

1614281092820.png
 

Ekli dosyalar

  • Config.zip
    2.4 KB · Görüntüleme: 124
  • bin.zip
    3.4 MB · Görüntüleme: 126

sagher

Banned
Banned
Katılım
5 May 2021
Mesajlar
63
Tepkime puanı
49
Puanları
18
Ofline
Is this also works on France package 13e
 

kingsman

Süper Moderator
Yönetici
Katılım
16 May 2021
Mesajlar
422
Tepkime puanı
405
Puanları
63
Ofline
No
only astra 19.2
 

kingsman

Süper Moderator
Yönetici
Katılım
16 May 2021
Mesajlar
422
Tepkime puanı
405
Puanları
63
Ofline
Hi
the version 4K and x64
 

Ekli dosyalar

  • oscam 4k tnt.rar
    647.5 KB · Görüntüleme: 55
  • oscamx64emu.zip
    807.1 KB · Görüntüleme: 70

pisluo

Member
Katılım
8 Kas 2020
Mesajlar
50
Tepkime puanı
33
Puanları
18
Ofline
This,is pour ARM, O MIPSEL ARQUITECTURE.....THANKS
 

sagher

Banned
Banned
Katılım
5 May 2021
Mesajlar
63
Tepkime puanı
49
Puanları
18
Ofline
IS this both versions work on LinuxPC ?
 

Thor2013

Well-known member
Katılım
21 Tem 2020
Mesajlar
286
Tepkime puanı
738
Puanları
95
Ofline
Yes ... oscam x64emu.zip works on PC .....
 

sagher

Banned
Banned
Katılım
5 May 2021
Mesajlar
63
Tepkime puanı
49
Puanları
18
Ofline
Yes ... oscam x64emu.zip works on PC .....
Can you please send me a default config files and also tell me where is the default working dir for this version. i already use a oscam with these locations.
usr/local/bin/oscam
usr/local/etc/oscam.conf

when i replace this setting with uper version. it is unable to work.
run command is ok. but webif not work. i dont know the reason.
also guide me if i use this oscam as a second one. then which dir i use to ran it as a second oscam.

thanks alot
 

Thor2013

Well-known member
Katılım
21 Tem 2020
Mesajlar
286
Tepkime puanı
738
Puanları
95
Ofline
Can you please send me a default config files and also tell me where is the default working dir for this version. i already use a oscam with these locations.
usr/local/bin/oscam
usr/local/etc/oscam.conf

when i replace this setting with uper version. it is unable to work.
run command is ok. but webif not work. i dont know the reason.
also guide me if i use this oscam as a second one. then which dir i use to ran it as a second oscam.

thanks alot
put oscam in /usr/local/bin
chmod 755 oscam
./oscam -b

For first settings :127.0.0.1:8888

and you can configure directly oscam then save .... or for this you can put the oscam files in / usr / local / oscam /

I did a test on my PC without any configuration file and I got this:

Unix starttime: 1622566932
Starttime: 01.06.2021 20:02:12
Version: oscam-1.20_svn-r11682
Compiler: x86_64-linux-gnu-ssl-libusb-pcsc
Box type: generic (generic)
PID: 2281
TempDir: /tmp/.oscam
GBox tmp_dir: not defined using: /tmp/.oscam
ConfigDir: /usr/local/oscam/
WebifPort: 8888

It is tested on ubuntu 20.10_x64 ...
 

nizarsat2022

New member
Katılım
11 Nis 2022
Mesajlar
3
Tepkime puanı
0
Puanları
1
Ofline
thank you brother

i have one prob in linux ubuntu 20.04 64bit

error while loading shared libraries: libusb-1.0.so.0: cannot open shared object file: No such file or directory

i try this command : sudo apt-get install -y libusb-1.0-0
but nothing changed
any help pls
 

Newbie

New member
Katılım
8 Nis 2022
Mesajlar
5
Tepkime puanı
18
Puanları
3
Ofline
Use these commands then it should be done :)

Kod:
apt-get install libssl-dev
apt-get install libpcsclite1
apt-get install libusb-1.0.so.0
apt-get install libpcsclite1
apt-get install libpcsclite-dev
apt-get install openssl
apt-get install pcscd
apt-get install pcsc-tools
 

pisluo

Member
Katılım
8 Kas 2020
Mesajlar
50
Tepkime puanı
33
Puanları
18
Ofline
Use these commands then it should be done :)

Kod:
apt-get install libssl-dev
apt-get install libpcsclite1
apt-get install libusb-1.0.so.0
apt-get install libpcsclite1
apt-get install libpcsclite-dev
apt-get install openssl
apt-get install pcscd
apt-get install pcsc-tools
Use these commands then it should be done
Reading package lists...
Building dependency tree...
Reading state information...
libssl-dev is already the newest version (1.1.1f-1ubuntu2.12).
0 upgraded, 0 newly installed, 0 to remove and 32 not upgraded. ubuntu20
Use these commands then it should be done :)

Kod:
apt-get install libssl-dev
apt-get install libpcsclite1
apt-get install libusb-1.0.so.0
apt-get install libpcsclite1
apt-get install libpcsclite-dev
apt-get install openssl
apt-get install pcscd
apt-get install pcsc-tools
Building dependency tree...
Reading state information...
E: Unable to locate package libusb-1.0.so.0
E: Couldn't find any package by glob 'libusb-1.0.so.0'
E: Couldn't find any package by regex 'libusb-1.0.so.0'
/usr/local/bin$ fhelread -b putty start
-bash: line 7: /usr/local/bin/fhelread: cannot execute binary file: Exec format error
 

kingsman

Süper Moderator
Yönetici
Katılım
16 May 2021
Mesajlar
422
Tepkime puanı
405
Puanları
63
Ofline
work but some channels finish in V5
 

Thor2013

Well-known member
Katılım
21 Tem 2020
Mesajlar
286
Tepkime puanı
738
Puanları
95
Ofline
Works with new versions! 100% tested and verified by me. Unfortunately, only the v5 version opens as Kingman said. Tested on Astra 19.2 and it works ...
 
Durum
Üzgünüz bu konu cevaplar için kapatılmıştır...
Üst